namespace ImageManagement.Tests;

// Fikcyjne dane konieczne do skompilowania kodu z listingu 1.
internal class TestFiles
{
    internal static string GetImage()
    {
        return "Fabrikam F450D";
    }
}